#Система кика недобросовестных модеров
#Режимы:
#0 - предупреждать при входе, если на сервере уже есть модер
#1 - кикаем при входе, если на серере уже есть модер
#2 - мегакикаем при входе, если на серере уже есть модер
mode: 0
